--- 
vendor: "ESRI"
id: "4"
title: "Via"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  TIPO_VIA: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  ESTADO_SUPERFICIE: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NUMERO_CARRILES: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  ACCESIBILIDAD: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  NOMBRE_GEOGRAFICO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  PROYECTO: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  SYMBOL: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  FECHA: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  ESCALA: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Visible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SHAPE_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"